@font-face {
    font-family: 'GROBOLD';
    font-style: normal;
    font-weight: normal;
    src: local('GROBOLD'), url('../fonts/GROBOLD.ttf') format('truetype');
}
@font-face {
    font-family: 'HelveticaLTStd-Blk';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-Blk'), url('../fonts/HelveticaLTStd-Blk.otf') format('otf');
}

@font-face {
    font-family: 'HelveticaLTStd-BlkCond';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-BlkCond'), url('../fonts/HelveticaLTStd-BlkCond.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-BlkCondObl';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-BlkCondObl'), url('../fonts/HelveticaLTStd-BlkCondObl.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-BlkObl';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-BlkObl'), url('../fonts/HelveticaLTStd-BlkObl.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-Bold'), url('../fonts/HelveticaLTStd-Bold.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-BoldCond';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-BoldCond'), url('../fonts/HelveticaLTStd-BoldCond.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-BoldCondObl';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-BoldCondObl'), url('../fonts/HelveticaLTStd-BoldCondObl.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-BoldObl';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-BoldObl'), url('../fonts/HelveticaLTStd-BoldObl.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-Comp';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-Comp'), url('../fonts/HelveticaLTStd-Comp.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-Cond';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-Cond'), url('../fonts/HelveticaLTStd-Cond.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-CondObl';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-CondObl'), url('../fonts/HelveticaLTStd-CondObl.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-ExtraComp';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-ExtraComp'), url('../fonts/HelveticaLTStd-ExtraComp.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-FractionBold';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-FractionBold'), url('../fonts/HelveticaLTStd-FractionBold.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-Fractions';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-Fractions'), url('../fonts/HelveticaLTStd-Fractions.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-FractionsBd';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-FractionsBd'), url('../fonts/HelveticaLTStd-FractionsBd.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-Light';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-Light'), url('../fonts/HelveticaLTStd-Light.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-LightCond';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-LightCond'), url('../fonts/HelveticaLTStd-LightCond.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-LightCondObl';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-LightCondObl'), url('../fonts/HelveticaLTStd-LightCondObl.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-LightObl';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-LightObl'), url('../fonts/HelveticaLTStd-LightObl.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-Obl';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-Obl'), url('../fonts/HelveticaLTStd-Obl.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-Roman';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-Roman'), url('../fonts/HelveticaLTStd-Roman.otf') format('otf');
}
@font-face {
    font-family: 'HelveticaLTStd-UltraComp';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaLTStd-UltraComp'), url('../fonts/HelveticaLTStd-UltraComp.otf') format('otf');
}
@font-face {
    font-family: 'Raleway-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Raleway-Bold'), url('../fonts/Raleway-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway-ExtraBold';
    font-style: normal;
    font-weight: normal;
    src: local('Raleway-ExtraBold'), url('../fonts/Raleway-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway-ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: local('Raleway-ExtraLight'), url('../fonts/Raleway-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway-Heavy';
    font-style: normal;
    font-weight: normal;
    src: local('Raleway-Heavy'), url('../fonts/Raleway-Heavy.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway-Light';
    font-style: normal;
    font-weight: normal;
    src: local('Raleway-Light'), url('../fonts/Raleway-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway-Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Raleway-Medium'), url('../fonts/Raleway-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway-Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Raleway-Regular'), url('../fonts/Raleway-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway-SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('Raleway-SemiBold'), url('../fonts/Raleway-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway-Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Raleway-Thin'), url('../fonts/Raleway-Thin.ttf') format('truetype');
}
/***************************************************************************************************/
@font-face {
    font-family: 'OpenSans-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-Bold'), url('../fonts/OpenSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-BoldItalic';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-BoldItalic'), url('../fonts/OpenSans-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-ExtraBold';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-ExtraBold'), url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-ExtraBoldItalic';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-ExtraBoldItalic'), url('../fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'fontsOpenSans-Italic';
    font-style: normal;
    font-weight: normal;
    src: local('fontsOpenSans-Italic'), url('../fonts/OpenSans-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-Light';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-Light'), url('../fonts/OpenSans-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-LightItalic';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-LightItalic'), url('../fonts/OpenSans-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-Regular';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-Regular'), url('../fonts/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-Semibold';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-Semibold'), url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-SemiboldItalic';
    font-style: normal;
    font-weight: normal;
    src: local('OpenSans-SemiboldItalic'), url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'CrimsonText-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('CrimsonText-Bold'), url('../fonts/CrimsonText-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'CrimsonText-BoldItalic';
    font-style: normal;
    font-weight: normal;
    src: local('CrimsonText-BoldItalic'), url('../fonts/CrimsonText-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'CrimsonText-Italic';
    font-style: normal;
    font-weight: normal;
    src: local('CrimsonText-Italic'), url('../fonts/CrimsonText-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'CrimsonText-Regular';
    font-style: normal;
    font-weight: normal;
    src: local('CrimsonText-Regular'), url('../fonts/CrimsonText-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'CrimsonText-Semibold';
    font-style: normal;
    font-weight: normal;
    src: local('CrimsonText-Semibold'), url('../fonts/CrimsonText-Semibold.ttf') format('truetype');
}
@font-face {
    font-family: 'CrimsonText-SemiboldItalic';
    font-style: normal;
    font-weight: normal;
    src: local('CrimsonText-SemiboldItalic'), url('../fonts/CrimsonText-SemiboldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Trajan-Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Trajan-Regular'), url('../fonts/GoudyTrajan-Regular-trial.otf') format('otf');
}
